[SDMF] Sgt.AimEagle-NL Dec 14, 2012 @ 1:02pm
Linux Mint Debian Edition (LMDE)
Hello guys, I've got an issue i need multiarch because i'm running a 64 bit system but it uses old ppa link. Here are the errors:

http://ppa.launchpad.net/tualatrix/ppa/ubuntu/dists/debian/main/source/Sources 404 not found

http://ppa.launchpad.net/tualatrix/ppa/ubuntu/dists/debian/main/binary-amd64/Packages

http://ppa.launchpad.net/tualatrix/ppa/ubuntu/dists/debian/main/binary-i386/Packages

I know what caused the error i just don't know how to correct it. I know i have to change those urls but i don't know how and to wich. I've got this: http://ppa.launchpad.net/tualatrix/ppa/ubuntu/dists/ and i need to know wich one of these i need and how to add them.
Date Posted: Dec 14, 2012 @ 1:02pm
Posts: 0